1. MrX_Cuci

    OP MrX_Cuci Member
    Newcomer

    Joined:
    Feb 19, 2010
    Messages:
    38
    Country:
    Netherlands
    Can anyone confirm this? It loads up fine, but when choosing IOS249 it errors out. Using base IOS 57. Going back to REV17 to uninstall it if that is the case.

    EDIT: Startpatch should definitely get updated, because it works with REV17 or you should use base IOS38 in order to make it work (haven't tried it with REV19)
     
  2. karl1295

    karl1295 GBAtemp Regular
    Member

    Joined:
    Dec 14, 2008
    Messages:
    168
    Country:
    United States
    would this fix my gh controller problem also ? that ican't play rock band with guitar hero controller?
     
  3. MrX_Cuci

    OP MrX_Cuci Member
    Newcomer

    Joined:
    Feb 19, 2010
    Messages:
    38
    Country:
    Netherlands
    Rockband 1 can never be played with a guitar hero controller. It's just not compatible. Rockband 2 should work just fine using base IOS37 with Cios REV19
     
  4. MrX_Cuci

    OP MrX_Cuci Member
    Newcomer

    Joined:
    Feb 19, 2010
    Messages:
    38
    Country:
    Netherlands
    Nobody seems to care or what?
     
  5. Blue-K

    Blue-K No right of appeal.
    Member

    Joined:
    Jun 21, 2008
    Messages:
    2,572
    Country:
    Swaziland
    Nobody cares, because you can just patch an IOS36 (or another one) with DOP-Mii, and use that one for Startpatch.

    Not to mention that IOS57 has a higher security (or something like that), that's why a cIOS with base 57 can't be used for WADManager/Startpatch/etc.. It isn't fixable by an app. If you use 38 as a base, it should work, but not with 57.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Startpatch, working, anymore